Subject: [Ietf-62] HIlton facilities update

From: Dennis Fazio <[email-masked]>
Date: Thu, 24 Feb 2005 13:25:25 -0600

The Symphony Room, where our NOC will be, is available to us on Tuesday March 
1. We can begin setup then. They are rekeying the lock and we will have 10 
access cards. Let  me know if that is or is not adequate and we'll get more.

35 12-foot poles will be delivered to Symphony by Thursday the 3rd. We can do 
all the base station assembly, mounting and testing there before deploying 
them to their final locations. We'll need 35 20-foot Cat5 cables to give us 
enough length for placement near the jacks. Not sure if they will come with 
the units. We'll also need 35 Kensington-type locks.

For shipping, an updated address is:

Attn: Jennifer Podsiadly/IETF Conference March 6
Hilton Hotel and Towers
1001 Marquette Ave
Minneapolis MN 55403

Jennifer is our conference manager at the Hilton. Let me know when things are 
expected to arrive so we can verify their safe arrival. You may ship at any 
time for arrival Monday 28th or later.

We have the Hilton end of the wireless bridge in. Weather has delayed the 
University side install until tomorrow morning.

I am available all next week for setup with the exception of Tues evening and 
some of Thur evening.

-- 
Dennis Fazio
612-781-6890

_______________________________________________
Ietf-62 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf-62

---

From: Albert Vezza <[email-masked]>
Date: Fri, 25 Feb 2005 17:28:11 -0500

Dennis,

Some Cat5 cables (35 20 foot one and some assorted others should 
arrive on Tuesday.  Everything else we are shipping including the 
Kensington locks (35 for the APs) should arrive on Thursday.  Scott 
Blomquist will arrive Thursday morning and I will arrive early 
afternoon.

See you then.

Al

At 13:25 -0600 2/24/05, Dennis Fazio wrote:
>The Symphony Room, where our NOC will be, is available to us on 
>Tuesday March 1. We can begin setup then. They are rekeying the lock 
>and we will have 10 access cards. Let  me know if that is or is not 
>adequate and we'll get more.
>
>35 12-foot poles will be delivered to Symphony by Thursday the 3rd. 
>We can do all the base station assembly, mounting and testing there 
>before deploying them to their final locations. We'll need 35 
>20-foot Cat5 cables to give us enough length for placement near the 
>jacks. Not sure if they will come with the units. We'll also need 35 
>Kensington-type locks.
>
>Jennifer is our conference manager at the Hilton. Let me know when 
>things are expected to arrive so we can verify their safe arrival. 
>You may ship at any time for arrival Monday 28th or later.
>
>We have the Hilton end of the wireless bridge in. Weather has 
>delayed the University side install until tomorrow morning.
>
>I am available all next week for setup with the exception of Tues 
>evening and some of Thur evening.
>
>--
>Dennis Fazio
>612-781-6890
>

-- 
Albert Vezza
President
Foretec Seminars, Inc
1895 Preston White Drive
Suite 100
Reston, VA 20191-5434

Internet mail: [email-masked]
Tel: (703) 620-9053
Fax: (703) 620-9071

Natick, MA Office
Tel:  (508) 650 4020
Fax:  (508) 650 4639